Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598917 - [abrt] crash in thunderbird-3.0.4-3.fc13: killed by signal 11 [@ nsWeakView::Clear]
Summary: [abrt] crash in thunderbird-3.0.4-3.fc13: killed by signal 11 [@ nsWeakView::...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1b45fa3e044cf464286500fab1e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 10:45 UTC by Daniel Medianero
Modified: 2018-04-11 07:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-14 18:19:09 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-06-02 10:45 UTC, Daniel Medianero
no flags Details
Part of the thread where crash happened (deleted)
2010-09-25 23:00 UTC, Matěj Cepl
no flags Details

Description Daniel Medianero 2010-06-02 10:45:13 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/thunderbird-3.0/thunderbird-bin
global_uuid: 1b45fa3e044cf464286500fab1e3366c0063e978
kernel: 2.6.33.5-112.fc13.i686
package: thunderbird-3.0.4-3.fc13
rating: 4
reason: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Daniel Medianero 2010-06-02 10:45:18 UTC
Created attachment 418987 [details]
File: backtrace

Comment 2 d. johnson 2010-07-28 15:34:19 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Matěj Cepl 2010-09-24 17:00:04 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 4 Matěj Cepl 2010-09-25 23:00:51 UTC
Created attachment 449638 [details]
Part of the thread where crash happened

Comment 5 Chris Campbell 2010-12-14 18:19:09 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.